@property --x-height {
  syntax: "*";
  inherits: false
}

@property --x-width {
  syntax: "*";
  inherits: false
}

@keyframes xqbxasy-B {
  0%, 100% {
    opacity: .45;
  }

  50% {
    opacity: .9;
  }
}

:root, .x1hrfuq5 {
  --x12d0uiv: var(--spacing-0);
  --x1ukfnux: var(--spacing-0-5);
  --xk1kq2b: var(--spacing-1);
  --x4h0i0m: var(--spacing-2);
  --xuxpyqt: var(--spacing-3);
  --x9aq6gb: var(--spacing-4);
  --xifdzte: var(--spacing-6);
  --xey0l96: var(--spacing-8);
  --xinxnnw: var(--spacing-10);
  --xcmeas2: var(--spacing-12);
}

:root, .x1u1l0q5 {
  --x13gfobn: var(--x8ejry);
  --xxwlaip: var(--x1t3r48k);
  --xz68gk4: var(--x8ejry);
  --x11gflfc: var(--x10hpwup);
  --xh04i50: var(--xeidgy3);
  --xl6prx: var(--x10hpwup);
  --x1wjf267: var(--xrk92zd);
  --xezd2oj: var(--x1s8pol2);
  --xnytvh2: var(--xrk92zd);
  --xc7qxsp: var(--x1tut4ir);
  --x1jiyaac: var(--xwch5t9);
  --x1ftogpc: var(--x1tut4ir);
}

:root, .x176h7s2 {
  --x1l04gan: var(--shadow-low);
  --x1nqv2xm: var(--shadow-med);
  --x3gzmro: var(--shadow-high);
  --x1dbobyn: var(--shadow-inset-selected);
}

:root, .x16chxe9 {
  --x1updga: var(--x8ejry);
  --x1kh4whe: var(--x1t3r48k);
  --x1d13cud: var(--x8ejry);
  --xm21hds: var(--xrk92zd);
  --x1kodtpf: var(--x1s8pol2);
  --xq74458: var(--xrk92zd);
  --xodjk9o: var(--xrk92zd);
  --xqsnkjs: var(--x1s8pol2);
  --x4ydddb: var(--xrk92zd);
  --xzmrerf: var(--x1tut4ir);
  --x9f0wgu: var(--xwch5t9);
  --x1kqjr4f: var(--x1tut4ir);
  --x2on0aj: var(--x8ejry);
  --x2a9fok: var(--x1t3r48k);
  --xiajhg7: var(--x8ejry);
  --x7r8t9o: var(--xrk92zd);
  --x1uu4c9m: var(--x1s8pol2);
  --xcjl3fj: var(--xrk92zd);
  --x12todtm: var(--x1tut4ir);
  --x1r1ve6r: var(--xwch5t9);
  --x1mo4zvo: var(--x1tut4ir);
}

:root, .xl4m441 {
  --x1ve8oyc: var(--x8ejry);
  --x11rn403: var(--x1t3r48k);
  --xl2vdd5: var(--x8ejry);
  --x1sy9e1q: var(--xrk92zd);
  --x8smu43: var(--x1s8pol2);
  --x15c89pc: var(--xrk92zd);
  --x1luo32w: var(--x1tut4ir);
  --xi3ofra: var(--xwch5t9);
  --xtms6o4: var(--x1tut4ir);
  --x152i8b0: var(--x7ug01n);
  --x16dr7lt: var(--x1kpeznp);
  --xquvh1v: var(--x1oml537);
}

:root, .x6okny1 {
  --xbx1cus: var(--x1tut4ir);
  --x156uxpw: var(--xwch5t9);
  --x5ymnzh: var(--x1tut4ir);
  --x1sbw23w: var(--x1tut4ir);
  --xodwfzg: var(--xwch5t9);
  --x1ki9fjj: var(--x1tut4ir);
  --x17gvock: var(--xrk92zd);
  --x14h0895: var(--x1s8pol2);
  --xwcupy5: var(--xrk92zd);
  --x18l4q3x: var(--xrk92zd);
  --xbnc2zx: var(--x1s8pol2);
  --x6xno8u: var(--xrk92zd);
  --x1x87405: var(--x2mxug3);
  --x1jgbcjq: var(--x1kpeznp);
  --xk3tvrr: var(--x1w167kx);
  --x1nrrubu: var(--x8ejry);
  --x1itveih: var(--x1t3r48k);
  --x1jo3q4v: var(--x8ejry);
  --x8au3a7: var(--x1tut4ir);
  --xumys9u: var(--xwch5t9);
  --x1prtlsx: var(--x1tut4ir);
  --x1cdpzot: var(--xrk92zd);
  --x14nuqpa: var(--x1s8pol2);
  --x5ktugz: var(--xrk92zd);
  --x1169itv: var(--x8ejry);
  --xc9rmer: var(--x1t3r48k);
  --x1j93me2: var(--x8ejry);
}

:root, .x4fxn22 {
  --xco9z03: 1.5rem;
  --xop5mwd: 1.375rem;
  --x1sv1uhk: 700;
  --x1ion1ii: 1.25;
  --xz2t0nu: 1.125rem;
  --x1ykriqi: 650;
  --x17wyz18: 1.35;
  --x1k8xvfu: .9375rem;
  --x11wbpwf: 600;
  --x8ub2j: 1.4;
  --xaltib3: .875rem;
  --x4pkl: 400;
  --x11jgkus: 1.55;
  --x1bwwp0p: .8125rem;
  --x1nlu0ec: 1.5;
  --x1wmnv6v: .75rem;
  --x2d9a8p: 500;
  --x12jperc: 1.4;
  --x1f3yokz: .8125rem;
  --x19qqyrj: 1.5;
  --xri60jq: .875rem;
  --xkuw82s: 600;
}

:root, .xiepfxc {
  --xhym6g3: var(--color-background-body);
  --x154y7zd: var(--color-background-card);
  --x1ia82vv: var(--color-background-popover);
  --x1kpeznp: var(--color-background-muted);
  --x130pvfu: #000000b3;
  --x1l8ognb: var(--color-text-primary);
  --x2mxug3: var(--color-text-secondary);
  --x7ug01n: var(--color-text-disabled);
  --x13h3024: var(--color-on-accent);
  --xq13kbk: var(--color-accent);
  --x1ytwd6j: var(--color-text-accent);
  --x1g88qtb: var(--color-accent-muted);
  --x1oml537: var(--color-border);
  --x1w167kx: var(--color-border-emphasized);
  --xr5a4pz: var(--color-accent);
  --x1tut4ir: var(--color-error);
  --xwch5t9: var(--color-error-muted);
  --x8ejry: var(--color-success);
  --x1t3r48k: var(--color-success-muted);
  --xrk92zd: var(--color-warning);
  --x1s8pol2: var(--color-warning-muted);
  --x10hpwup: var(--color-text-blue);
  --xeidgy3: var(--color-background-blue);
  --x4xr2ct: var(--color-skeleton);
}

:root, .xgw9l92 {
  --xnh8eqt: var(--radius-none);
  --xmgv773: var(--radius-element);
  --x142p1tj: var(--radius-container);
  --x1e7l1dr: var(--radius-page);
  --xsorv08: var(--radius-full);
}

:root, .xvq0wci {
  --xnlg1pw: var(--duration-fast);
  --xtrcd8p: var(--duration-medium);
  --x14zlazc: var(--duration-slow);
  --x1tsc39v: var(--ease-standard);
}

:root, .x1ez60or {
  --xrkg2vj: var(--font-family-body);
  --xoarqn: var(--font-family-code);
  --x130buha: var(--font-size-sm);
  --x8a2gyz: var(--font-size-sm);
  --x1dbrzzb: var(--font-size-base);
  --x10a87zm: var(--font-size-lg);
  --xcds2m3: var(--font-size-xl);
  --x75onel: var(--font-size-2xl);
  --x1kdgv5z: var(--font-weight-normal);
  --x10n9yrt: var(--font-weight-medium);
  --x1ngjvbd: var(--font-weight-semibold);
  --xp5v3ap: var(--font-weight-bold);
  --x1csk2k6: 1.25;
  --xc0wqk8: 1.5;
  --xq9w8ki: 1.7;
}

:root, .x1grbgzl {
  --xt4ds4b: var(--xhym6g3);
  --x1j649r4: var(--x154y7zd);
  --x1ce6xh9: var(--x1ia82vv);
  --x12mh5nu: var(--x1kpeznp);
  --xhxm4qn: var(--x130pvfu);
}

.xazv2he.xazv2he, .xazv2he.xazv2he:root {
  --xq13kbk: #2563eb;
  --x1ytwd6j: #1d4ed8;
  --x1g88qtb: #2563eb33;
  --x130pvfu: #000000b3;
  --x1w167kx: #ffffff2e;
  --x1oml537: #ffffff14;
  --x1tut4ir: #f87171;
  --xwch5t9: #f8717129;
  --xr5a4pz: #60a5fa;
  --x10hpwup: #93c5fd;
  --xeidgy3: #60a5fa29;
  --x4xr2ct: #ffffff1a;
  --x8ejry: #4ade80;
  --x1t3r48k: #4ade8029;
  --xhym6g3: #0f0f10;
  --x1kpeznp: #27282e;
  --x1ia82vv: #1f2025;
  --x154y7zd: #1a1b20;
  --x7ug01n: #9ca3af;
  --x13h3024: #fff;
  --x2mxug3: #c4c4c8;
  --x1l8ognb: #fff;
  --xrk92zd: #fbbf24;
  --x1s8pol2: #fbbf2429;
}

.xw60u0o.xw60u0o, .xw60u0o.xw60u0o:root {
  --xq13kbk: #3b82f6;
  --x1ytwd6j: #60a5fa;
  --x1g88qtb: #3b82f629;
  --x130pvfu: #000000b3;
  --x1w167kx: #ffffff2e;
  --x1oml537: #ffffff14;
  --x1tut4ir: #f87171;
  --xwch5t9: #f8717129;
  --xr5a4pz: #60a5fa;
  --x10hpwup: #93c5fd;
  --xeidgy3: #60a5fa29;
  --x4xr2ct: #ffffff1a;
  --x8ejry: #4ade80;
  --x1t3r48k: #4ade8029;
  --xhym6g3: #0f0f10;
  --x1kpeznp: #27282e;
  --x1ia82vv: #1f2025;
  --x154y7zd: #1a1b20;
  --x7ug01n: #9ca3af;
  --x13h3024: #fff;
  --x2mxug3: #c4c4c8;
  --x1l8ognb: #fff;
  --xrk92zd: #fbbf24;
  --x1s8pol2: #fbbf2429;
}

.x1ghz6dp:not(#\#) {
  margin: 0;
}

.x19btat0:not(#\#) {
  padding: .75rem 1rem;
}

.xomzojh:not(#\#) {
  padding: 1.25rem;
}

.xis3749:not(#\#) {
  padding: 1.5rem;
}

.x1uz70x1:not(#\#) {
  padding: 1rem;
}

.xhlvvcx:not(#\#) {
  padding: 3rem;
}

.xuov0dg:not(#\#) {
  padding: var(--x9aq6gb);
}

.x1ccvwwk:not(#\#) {
  padding: var(--xifdzte);
}

.x1q4plik:not(#\#) {
  padding: var(--xk1kq2b);
}

.xsb6cbe:not(#\#) {
  padding: var(--xuxpyqt);
}

@media (width >= 640px) {
  .x1twzoh1.x1twzoh1:not(#\#) {
    padding: 1.25rem;
  }

  .xop1vu7.xop1vu7:not(#\#) {
    padding: 1.5rem;
  }

  .xx17ddv.xx17ddv:not(#\#) {
    padding: 1.75rem;
  }

  .x1h6v9wo.x1h6v9wo:not(#\#) {
    padding: 2rem;
  }
}

.x3iz2j2:not(#\#):not(#\#) {
  border-color: #0064e033;
}

.xlkvfyk:not(#\#):not(#\#) {
  border-color: #a39c8f59;
}

.x1esxrvj:not(#\#):not(#\#) {
  border-color: #a6805959;
}

.x1jfalyo:not(#\#):not(#\#) {
  border-color: #568f8659;
}

.x9r1u3d:not(#\#):not(#\#) {
  border-color: #0000;
}

.x53g7gf:not(#\#):not(#\#) {
  border-color: var(--x1oml537);
}

.x1o8bct7:not(#\#):not(#\#) {
  border-color: var(--x1tut4ir);
}

.x1r0w9q3:not(#\#):not(#\#) {
  border-color: var(--x1w167kx);
}

.x1a1edn8:not(#\#):not(#\#) {
  border-color: var(--x5ktugz);
}

.x1ptnjb1:not(#\#):not(#\#) {
  border-color: var(--xwch5t9);
}

.xqfawpa:not(#\#):not(#\#) {
  border-radius: 1.15rem;
}

.x8jt5ee:not(#\#):not(#\#) {
  border-radius: 1.25rem;
}

.xeltmzp:not(#\#):not(#\#) {
  border-radius: 1.4rem;
}

.x1j6x5gx:not(#\#):not(#\#) {
  border-radius: 1.5rem;
}

.xsq58gu:not(#\#):not(#\#) {
  border-radius: 1.65rem;
}

.x1bux6q4:not(#\#):not(#\#) {
  border-radius: 1.75rem;
}

.x3fmiap:not(#\#):not(#\#) {
  border-radius: 1rem;
}

.x1goejw5:not(#\#):not(#\#) {
  border-radius: var(--x142p1tj);
}

.xtsxhx2:not(#\#):not(#\#) {
  border-radius: var(--xmgv773);
}

.x9b12wz:not(#\#):not(#\#) {
  border-radius: var(--xsorv08);
}

.xbsl7fq:not(#\#):not(#\#) {
  border-style: dashed;
}

.x1y0btm7:not(#\#):not(#\#) {
  border-style: solid;
}

.xmkeg23:not(#\#):not(#\#) {
  border-width: 1px;
}

.x98rzlu:not(#\#):not(#\#) {
  flex: 1;
}

.xvh977a:not(#\#):not(#\#) {
  gap: .25rem;
}

.xpj7pl4:not(#\#):not(#\#) {
  gap: .375rem;
}

.x13z6uf9:not(#\#):not(#\#) {
  gap: .5rem;
}

.x8233eu:not(#\#):not(#\#) {
  gap: .75rem;
}

.x15iy025:not(#\#):not(#\#) {
  gap: 1.25rem;
}

.xru8eyw:not(#\#):not(#\#) {
  gap: 1.5rem;
}

.xj3jsk1:not(#\#):not(#\#) {
  gap: 1.75rem;
}

.x8fetqu:not(#\#):not(#\#) {
  gap: 1rem;
}

.xtacmkj:not(#\#):not(#\#) {
  gap: 2.5rem;
}

.x1h4iudz:not(#\#):not(#\#) {
  gap: 2rem;
}

.x1o0aucx:not(#\#):not(#\#) {
  gap: var(--x4h0i0m);
}

.x16edynw:not(#\#):not(#\#) {
  gap: var(--x9aq6gb);
}

.x1uzgcc4:not(#\#):not(#\#) {
  gap: var(--xifdzte);
}

.xm6j6qa:not(#\#):not(#\#) {
  gap: var(--xk1kq2b);
}

.x2k4yjg:not(#\#):not(#\#) {
  gap: var(--xuxpyqt);
}

.xgkxs2y:not(#\#):not(#\#) {
  grid-column: 1;
}

.x1npkx4u:not(#\#):not(#\#) {
  grid-column: 2;
}

.xa1s216:not(#\#):not(#\#) {
  grid-row: 1 / span 2;
}

.x9qa9ju:not(#\#):not(#\#) {
  margin-block: var(--xk1kq2b);
}

.xvueqy4:not(#\#):not(#\#) {
  margin-inline: auto;
}

.xzn2tqz:not(#\#):not(#\#) {
  margin-inline: calc(var(--xk1kq2b) * -1);
}

.x1a2a7pz:not(#\#):not(#\#) {
  outline: none;
}

.xb3r6kr:not(#\#):not(#\#) {
  overflow: hidden;
}

.x1o5vn8x:not(#\#):not(#\#) {
  padding-block: .25rem;
}

.xo0yzjp:not(#\#):not(#\#) {
  padding-block: .75rem;
}

.x6qoaat:not(#\#):not(#\#) {
  padding-block: 1.25rem;
}

.xgepmj6:not(#\#):not(#\#) {
  padding-block: 1rem;
}

.x18mflkt:not(#\#):not(#\#) {
  padding-block: 2rem;
}

.x1ie5kix:not(#\#):not(#\#) {
  padding-block: 3.5rem;
}

.xic3azd:not(#\#):not(#\#) {
  padding-block: 3rem;
}

.xxlcspe:not(#\#):not(#\#) {
  padding-block: var(--x1ukfnux);
}

.x146s4md:not(#\#):not(#\#) {
  padding-block: var(--x9aq6gb);
}

.x1hyfyty:not(#\#):not(#\#) {
  padding-block: var(--xcmeas2);
}

.xfqxv6m:not(#\#):not(#\#) {
  padding-block: var(--xk1kq2b);
}

.xuyv1ny:not(#\#):not(#\#) {
  padding-block: var(--xuxpyqt);
}

.xvpgqt4:not(#\#):not(#\#) {
  padding-inline: .625rem;
}

.x1ryrjj2:not(#\#):not(#\#) {
  padding-inline: .75rem;
}

.x1qhpy6z:not(#\#):not(#\#) {
  padding-inline: 1.25rem;
}

.xzsmjar:not(#\#):not(#\#) {
  padding-inline: 1.5rem;
}

.xnxx81d:not(#\#):not(#\#) {
  padding-inline: 1rem;
}

.xw4edqq:not(#\#):not(#\#) {
  padding-inline: 2rem;
}

.x6d6ll:not(#\#):not(#\#) {
  padding-inline: var(--x4h0i0m);
}

.x2dlfqs:not(#\#):not(#\#) {
  padding-inline: var(--x9aq6gb);
}

.xg574bu:not(#\#):not(#\#) {
  padding-inline: var(--xk1kq2b);
}

.xo4hhhe:not(#\#):not(#\#) {
  padding-inline: var(--xuxpyqt);
}

.xchpf62:not(#\#):not(#\#) {
  scroll-margin-block: var(--xk1kq2b);
}

.x5euyfb:focus-visible:not(#\#):not(#\#) {
  border-color: var(--xr5a4pz);
}

.xk2swo9:focus-visible:not(#\#):not(#\#) {
  outline: none;
}

@media (width >= 640px) {
  .xbbtznn.xbbtznn:not(#\#):not(#\#) {
    gap: 1.5rem;
  }
}

@media (width >= 1024px) {
  .x1kfc66d.x1kfc66d:not(#\#):not(#\#) {
    padding-block: 4.5rem;
  }

  .x1mdo1fv.x1mdo1fv:not(#\#):not(#\#) {
    padding-block: 6rem;
  }
}

@media (width >= 640px) {
  .xedse5k.xedse5k:not(#\#):not(#\#) {
    padding-inline: 1.5rem;
  }
}

@media (width >= 1024px) {
  .x17bbs4n.x17bbs4n:not(#\#):not(#\#) {
    padding-inline: 2rem;
  }
}

.x1pha0wt:not(#\#):not(#\#):not(#\#) {
  align-items: baseline;
}

.x6s0dn4:not(#\#):not(#\#):not(#\#) {
  align-items: center;
}

.xpqajaz:not(#\#):not(#\#):not(#\#) {
  align-items: end;
}

.x1cy8zhl:not(#\#):not(#\#):not(#\#) {
  align-items: flex-start;
}

.x7a106z:not(#\#):not(#\#):not(#\#) {
  align-items: start;
}

.x1y8v6su:not(#\#):not(#\#):not(#\#) {
  align-self: start;
}

.xkh2ocl:not(#\#):not(#\#):not(#\#) {
  align-self: stretch;
}

.xxtq9zv:not(#\#):not(#\#):not(#\#) {
  animation-duration: var(--x14zlazc);
}

.xa4qsjk:not(#\#):not(#\#):not(#\#) {
  animation-iteration-count: infinite;
}

.x1rv491f:not(#\#):not(#\#):not(#\#) {
  animation-name: xqbxasy-B;
}

.x1pz1bs4:not(#\#):not(#\#):not(#\#) {
  animation-timing-function: var(--x1tsc39v);
}

.xvn2z4z:not(#\#):not(#\#):not(#\#) {
  backdrop-filter: blur(12px);
}

.x1dmgsgi:not(#\#):not(#\#):not(#\#) {
  backdrop-filter: blur(8px);
}

.x19npyeu:not(#\#):not(#\#):not(#\#) {
  background-color: #568f86;
}

.x1bvpl33:not(#\#):not(#\#):not(#\#) {
  background-color: #a39c8f;
}

.x17hwpbu:not(#\#):not(#\#):not(#\#) {
  background-color: #a68059;
}

.x1nh4oco:not(#\#):not(#\#):not(#\#) {
  background-color: #0003;
}

.x8j8xcf:not(#\#):not(#\#):not(#\#) {
  background-color: #0064e01a;
}

.x2sy4ho:not(#\#):not(#\#):not(#\#) {
  background-color: #e3193b1a;
}

.x1bhy06v:not(#\#):not(#\#):not(#\#) {
  background-color: #ffffff0a;
}

.xjbqb8w:not(#\#):not(#\#):not(#\#) {
  background-color: #0000;
}

.x12euilz:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x11rn403);
}

.x8v9lbn:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x12mh5nu);
}

.x5ag97g:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x13gfobn);
}

.x1qky5zj:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x14h0895);
}

.x1mvtxht:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x14nuqpa);
}

.xvem35v:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x154y7zd);
}

.x1q18z2t:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x156uxpw);
}

.x1qynwce:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1ce6xh9);
}

.x16liaa2:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1ia82vv);
}

.x3ic28s:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1j649r4);
}

.x1tddmdw:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1jgbcjq);
}

.x6ph3wl:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1kpeznp);
}

.x1j080gb:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1l8ognb);
}

.x1yrhof1:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1oml537);
}

.x13cmosd:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1s8pol2);
}

.x1ia5l2j:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1t3r48k);
}

.x6gidyq:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x2a9fok);
}

.x101ntbz:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x2mxug3);
}

.x1meahsz:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x4xr2ct);
}

.x1usos2r:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x7ug01n);
}

.x117z863:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x8smu43);
}

.x115xb0r:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x9f0wgu);
}

.xxwlsib:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xeidgy3);
}

.xnjdj0l:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xhym6g3);
}

.x1kwxbze:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xi3ofra);
}

.xbsr7yb:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xq13kbk);
}

.x1kpk4tz:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xwch5t9);
}

.xidv4kd:not(#\#):not(#\#):not(#\#) {
  background-image: radial-gradient(circle at top right,var(--x154y7zd),transparent 36%),linear-gradient(180deg,var(--x1kpeznp),transparent 45%);
}

.x1wlwpyh:not(#\#):not(#\#):not(#\#) {
  box-shadow: 0 0 0 3px var(--xwch5t9);
}

.x6nongk:not(#\#):not(#\#):not(#\#) {
  box-shadow: var(--x1l04gan);
}

.x1nmf8g5:not(#\#):not(#\#):not(#\#) {
  box-shadow: var(--x1nqv2xm);
}

.x9wuo6k:not(#\#):not(#\#):not(#\#) {
  box-shadow: var(--x3gzmro);
}

.x10jjolp:not(#\#):not(#\#):not(#\#) {
  color: #a1a1aa;
}

.xfungia:not(#\#):not(#\#):not(#\#) {
  color: #fff;
}

.x1fz36lf:not(#\#):not(#\#):not(#\#) {
  color: #ffffffbf;
}

.x99e291:not(#\#):not(#\#):not(#\#) {
  color: #ffffffd9;
}

.x185zoe8:not(#\#):not(#\#):not(#\#) {
  color: var(--x10hpwup);
}

.x1hktv7o:not(#\#):not(#\#):not(#\#) {
  color: var(--x13h3024);
}

.x10d5ur7:not(#\#):not(#\#):not(#\#) {
  color: var(--x17gvock);
}

.x1dt87zr:not(#\#):not(#\#):not(#\#) {
  color: var(--x1cdpzot);
}

.xifug1d:not(#\#):not(#\#):not(#\#) {
  color: var(--x1l8ognb);
}

.x1lu7kj8:not(#\#):not(#\#):not(#\#) {
  color: var(--x1luo32w);
}

.x1vrjdtf:not(#\#):not(#\#):not(#\#) {
  color: var(--x1sy9e1q);
}

.x9y4i4j:not(#\#):not(#\#):not(#\#) {
  color: var(--x1tut4ir);
}

.xjzwd6e:not(#\#):not(#\#):not(#\#) {
  color: var(--x1ve8oyc);
}

.xtxtfkg:not(#\#):not(#\#):not(#\#) {
  color: var(--x1x87405);
}

.x1f4c4qi:not(#\#):not(#\#):not(#\#) {
  color: var(--x2mxug3);
}

.x1tvojuk:not(#\#):not(#\#):not(#\#) {
  color: var(--x2on0aj);
}

.xo15nzv:not(#\#):not(#\#):not(#\#) {
  color: var(--x7ug01n);
}

.xhy8691:not(#\#):not(#\#):not(#\#) {
  color: var(--x8ejry);
}

.x1vnhwgj:not(#\#):not(#\#):not(#\#) {
  color: var(--xbx1cus);
}

.x1mcuv2n:not(#\#):not(#\#):not(#\#) {
  color: var(--xhym6g3);
}

.xe18al6:not(#\#):not(#\#):not(#\#) {
  color: var(--xq13kbk);
}

.x1jm411l:not(#\#):not(#\#):not(#\#) {
  color: var(--xrk92zd);
}

.x8epo8o:not(#\#):not(#\#):not(#\#) {
  color: var(--xzmrerf);
}

.xnz0faf:not(#\#):not(#\#):not(#\#) {
  column-gap: var(--x9aq6gb);
}

.xt0e3qv:not(#\#):not(#\#):not(#\#) {
  cursor: default;
}

.x1ypdohk:not(#\#):not(#\#):not(#\#) {
  cursor: pointer;
}

.x1lliihq:not(#\#):not(#\#):not(#\#) {
  display: block;
}

.x78zum5:not(#\#):not(#\#):not(#\#) {
  display: flex;
}

.xrvj5dj:not(#\#):not(#\#):not(#\#) {
  display: grid;
}

.x3nfvp2:not(#\#):not(#\#):not(#\#) {
  display: inline-flex;
}

.x1s85apg:not(#\#):not(#\#):not(#\#) {
  display: none;
}

.xdt5ytf:not(#\#):not(#\#):not(#\#) {
  flex-direction: column;
}

.x1q0g3np:not(#\#):not(#\#):not(#\#) {
  flex-direction: row;
}

.x2lah0s:not(#\#):not(#\#):not(#\#) {
  flex-shrink: 0;
}

.x1a02dak:not(#\#):not(#\#):not(#\#) {
  flex-wrap: wrap;
}

.x2lbg0k:not(#\#):not(#\#):not(#\#) {
  font-family: var(--xoarqn);
}

.xmwn0ey:not(#\#):not(#\#):not(#\#) {
  font-family: var(--xrkg2vj);
}

.x1shuy96:not(#\#):not(#\#):not(#\#) {
  font-size: .65rem;
}

.x191ayms:not(#\#):not(#\#):not(#\#) {
  font-size: .68rem;
}

.x1iuv88s:not(#\#):not(#\#):not(#\#) {
  font-size: .72rem;
}

.xkpwil5:not(#\#):not(#\#):not(#\#) {
  font-size: .875rem;
}

.x1c3i2sq:not(#\#):not(#\#):not(#\#) {
  font-size: 1.125rem;
}

.x1603h9y:not(#\#):not(#\#):not(#\#) {
  font-size: 1.25rem;
}

.xngnso2:not(#\#):not(#\#):not(#\#) {
  font-size: 1.5rem;
}

.x1jchvi3:not(#\#):not(#\#):not(#\#) {
  font-size: 1rem;
}

.xdhfpv1:not(#\#):not(#\#):not(#\#) {
  font-size: 2.25rem;
}

.x17oy8gj:not(#\#):not(#\#):not(#\#) {
  font-size: clamp(1.875rem, 4vw, 2.25rem);
}

.x13kmaaf:not(#\#):not(#\#):not(#\#) {
  font-size: clamp(1.8rem, 3vw, 3rem);
}

.x13jgs6n:not(#\#):not(#\#):not(#\#) {
  font-size: clamp(2.6rem, 6vw, 5.4rem);
}

.x1ewhyej:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x10a87zm);
}

.xm02iln:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x130buha);
}

.xocmba4:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1bwwp0p);
}

.x1yjaf60:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1dbrzzb);
}

.xgvu0d5:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1k8xvfu);
}

.x1o6kj4k:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1wmnv6v);
}

.x1qnceko:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x75onel);
}

.x12r017f:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x8a2gyz);
}

.xo42zpx:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xaltib3);
}

.x1qll0qv:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xcds2m3);
}

.x16gqitg:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xco9z03);
}

.x16i73zu:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xz2t0nu);
}

.xss6m8b:not(#\#):not(#\#):not(#\#) {
  font-variant-numeric: tabular-nums;
}

.xk50ysn:not(#\#):not(#\#):not(#\#) {
  font-weight: 500;
}

.x1s688f:not(#\#):not(#\#):not(#\#) {
  font-weight: 600;
}

.x1xlr1w8:not(#\#):not(#\#):not(#\#) {
  font-weight: 700;
}

.x1lbree8:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x10n9yrt);
}

.x16rq1xi:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x11wbpwf);
}

.x1x37hd:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x1ngjvbd);
}

.xmg0yn2:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x1sv1uhk);
}

.x1hlvldk:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x1ykriqi);
}

.xtptfer:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x2d9a8p);
}

.xranndy:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--xp5v3ap);
}

.xju1xpo:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: minmax(0, 1fr) auto;
}

.x1mkdm3x:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: minmax(0, 1fr);
}

.x1sipb5g:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.x9bokmy:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
}

.x1kzrhcg:not(#\#):not(#\#):not(#\#) {
  grid-template-rows: auto auto 1fr auto;
}

.x1q1w665:not(#\#):not(#\#):not(#\#) {
  grid-template-rows: auto auto;
}

.xc8icb0:not(#\#):not(#\#):not(#\#) {
  isolation: isolate;
}

.xl56j7k:not(#\#):not(#\#):not(#\#) {
  justify-content: center;
}

.x1nhvcw1:not(#\#):not(#\#):not(#\#) {
  justify-content: flex-start;
}

.x1qughib:not(#\#):not(#\#):not(#\#) {
  justify-content: space-between;
}

.x7v7x1q:not(#\#):not(#\#):not(#\#) {
  justify-self: center;
}

.x1qab1bc:not(#\#):not(#\#):not(#\#) {
  justify-self: end;
}

.x1w69ole:not(#\#):not(#\#):not(#\#) {
  letter-spacing: -.025em;
}

.xo2cfqc:not(#\#):not(#\#):not(#\#) {
  letter-spacing: -.04em;
}

.x1clpfr8:not(#\#):not(#\#):not(#\#) {
  letter-spacing: -.05em;
}

.xa7ig63:not(#\#):not(#\#):not(#\#) {
  letter-spacing: .16em;
}

.x11fj6oh:not(#\#):not(#\#):not(#\#) {
  letter-spacing: .18em;
}

.xwt5yq5:not(#\#):not(#\#):not(#\#) {
  line-height: .96;
}

.xqahw4z:not(#\#):not(#\#):not(#\#) {
  line-height: 1.02;
}

.x1evy7pa:not(#\#):not(#\#):not(#\#) {
  line-height: 1.5;
}

.xa7kkou:not(#\#):not(#\#):not(#\#) {
  line-height: 1.7;
}

.x4q1cud:not(#\#):not(#\#):not(#\#) {
  line-height: 1.75;
}

.xg28xad:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x11jgkus);
}

.xm4qcaf:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x12jperc);
}

.xhmqcn9:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x17wyz18);
}

.xpe6myd:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1csk2k6);
}

.xlkfeq3:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1ion1ii);
}

.x23rwmr:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1nlu0ec);
}

.xokzz7n:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x8ub2j);
}

.xx0ktpo:not(#\#):not(#\#):not(#\#) {
  line-height: var(--xc0wqk8);
}

.x1lziwak:not(#\#):not(#\#):not(#\#) {
  margin-inline-start: 0;
}

.x47corl:not(#\#):not(#\#):not(#\#) {
  pointer-events: none;
}

.x10l6tqk:not(#\#):not(#\#):not(#\#) {
  position: absolute;
}

.x1n2onr6:not(#\#):not(#\#):not(#\#) {
  position: relative;
}

.x7wzq59:not(#\#):not(#\#):not(#\#) {
  position: sticky;
}

.xnswhqx:not(#\#):not(#\#):not(#\#) {
  row-gap: var(--xk1kq2b);
}

.x2b8uid:not(#\#):not(#\#):not(#\#) {
  text-align: center;
}

.xdpxx8g:not(#\#):not(#\#):not(#\#) {
  text-align: left;
}

.xkrqix3:not(#\#):not(#\#):not(#\#) {
  text-decoration-line: none;
}

.xujl8zx:not(#\#):not(#\#):not(#\#) {
  text-decoration-line: underline;
}

.xtvhhri:not(#\#):not(#\#):not(#\#) {
  text-transform: uppercase;
}

.xwsnend:not(#\#):not(#\#):not(#\#) {
  text-underline-offset: .25rem;
}

.xctpfpq:not(#\#):not(#\#):not(#\#) {
  transform-origin: var(--transform-origin);
}

.xx6bhzk:not(#\#):not(#\#):not(#\#) {
  transition-duration: .15s;
}

.x1h2yjmq:not(#\#):not(#\#):not(#\#) {
  transition-duration: var(--xnlg1pw);
}

.xdkk0op:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, box-shadow, color, opacity;
}

.xnib454:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, box-shadow, opacity;
}

.xcnuv27:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, color, box-shadow, opacity;
}

.x1qsmvhx:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, color, opacity;
}

.x1eaenvl:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, color;
}

.x1i6m205:not(#\#):not(#\#):not(#\#) {
  transition-property: border-color, color;
}

.xt3l3uh:not(#\#):not(#\#):not(#\#) {
  transition-property: color;
}

.xz2rrh3:not(#\#):not(#\#):not(#\#) {
  transition-timing-function: var(--x1tsc39v);
}

.x87ps6o:not(#\#):not(#\#):not(#\#) {
  -webkit-user-select: none;
  user-select: none;
}

.xuxw1ft:not(#\#):not(#\#):not(#\#) {
  white-space: nowrap;
}

.x1vjfegm:not(#\#):not(#\#):not(#\#) {
  z-index: 1;
}

.xa9119d:not(#\#):not(#\#):not(#\#) {
  z-index: 50;
}

.x1yrjtgt[data-highlighted]:not(#\#):not(#\#):not(#\#), .xn827j1[aria-pressed="true"]:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1kpeznp);
}

.xnsyx73:focus-visible:not(#\#):not(#\#):not(#\#) {
  box-shadow: 0 0 0 3px var(--x1g88qtb);
}

.xobi3vj:focus-visible:not(#\#):not(#\#):not(#\#) {
  box-shadow: 0 0 0 3px var(--xr5a4pz);
}

.x1a8gyis[data-active]:not(#\#):not(#\#):not(#\#), .xr4qu2t:focus-visible:not(#\#):not(#\#):not(#\#) {
  color: var(--x1l8ognb);
}

.xgu015h[aria-pressed="true"]:not(#\#):not(#\#):not(#\#) {
  color: var(--x1ytwd6j);
}

.xfq3qub[data-disabled]:not(#\#):not(#\#):not(#\#) {
  color: var(--x7ug01n);
}

.xxh3kiz[data-disabled]:not(#\#):not(#\#):not(#\#) {
  opacity: .5;
}

.xye1tj0[data-disabled]:not(#\#):not(#\#):not(#\#) {
  pointer-events: none;
}

.x6ui4fh:disabled:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1kpeznp);
}

.xhzzbyb:disabled:not(#\#):not(#\#):not(#\#) {
  color: var(--x7ug01n);
}

.x1s07b3s:disabled:not(#\#):not(#\#):not(#\#) {
  cursor: not-allowed;
}

.xijokvz:disabled:not(#\#):not(#\#):not(#\#) {
  opacity: .5;
}

.xfqoyci:disabled:not(#\#):not(#\#):not(#\#) {
  opacity: .6;
}

.xaqnwrm:disabled:not(#\#):not(#\#):not(#\#) {
  pointer-events: none;
}

.x1cqg037:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x154y7zd);
}

.xlqi4bo:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1ia82vv);
}

.xiikld1:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1kpeznp);
}

.x107vsen:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1tut4ir);
}

.x1hyikz0:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1ytwd6j);
}

.x14tnom1:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x2mxug3);
}

.x19blyhh:hover:not(#\#):not(#\#):not(#\#) {
  color: var(--x13h3024);
}

.x234b87:hover:not(#\#):not(#\#):not(#\#) {
  color: var(--x1l8ognb);
}

.x18uuni6:hover:not(#\#):not(#\#):not(#\#) {
  opacity: .9;
}

.x1k7arr4:focus:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1kpeznp);
}

@media (width >= 1024px) {
  .x1cv8tge.x1cv8tge:not(#\#):not(#\#):not(#\#) {
    align-items: flex-start;
  }
}

@media (width >= 640px) {
  .xjdmj7.xjdmj7:not(#\#):not(#\#):not(#\#) {
    display: inline-flex;
  }
}

@media (width <= 767px) {
  .x19xhxss.x19xhxss:not(#\#):not(#\#):not(#\#) {
    flex-direction: column;
  }
}

@media (width >= 1024px) {
  .x1p892re.x1p892re:not(#\#):not(#\#):not(#\#) {
    flex-direction: row;
  }
}

@media (width >= 640px) {
  .x2kc0e2.x2kc0e2:not(#\#):not(#\#):not(#\#) {
    flex-direction: row;
  }
}

@media (width <= 767px) {
  .x2jnyrt.x2jnyrt:not(#\#):not(#\#):not(#\#) {
    font-size: var(--xop5mwd);
  }
}

@media (width >= 1024px) {
  .xt5ptin.xt5ptin:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: minmax(0, .8fr) minmax(0, 1.2fr);
  }

  .xkiv7h.xkiv7h:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: minmax(0, 1.15fr) minmax(22rem, .85fr);
  }

  .x1av6gbh.x1av6gbh:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: minmax(0, 1.4fr) minmax(0, .8fr);
  }

  .xparxqz.xparxqz:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: minmax(0, 1fr) auto;
  }

  .x1ayr6rv.x1ayr6rv:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (width >= 640px) {
  .x1xrh62w.x1xrh62w:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (width >= 1024px) {
  .x98izi.x98izi:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .x1i86ep7.x1i86ep7:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

@media (width >= 1280px) {
  .x18w34am.x18w34am:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

@media (width >= 1024px) {
  .xbs3ytw.xbs3ytw:not(#\#):not(#\#):not(#\#) {
    justify-content: space-between;
  }
}

@media (width >= 640px) {
  .xqejunh.xqejunh:not(#\#):not(#\#):not(#\#) {
    justify-content: space-between;
  }

  .xhtn7yz.xhtn7yz:not(#\#):not(#\#):not(#\#) {
    justify-self: auto;
  }

  .xgzz9xu.xgzz9xu:not(#\#):not(#\#):not(#\#) {
    text-align: left;
  }
}

.x16stqrj:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-color: #0000;
}

.x1ue1ep2:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-color: var(--x1oml537);
}

.x1ytficn:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-color: var(--x1w167kx);
}

.x1q0q8m5:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-style: solid;
}

.xso031l:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-width: 1px;
}

.xlxy82:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-width: 2px;
}

.x1lwz6je:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-color: var(--x1oml537);
}

.xbstxcn:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-color: var(--x1w167kx);
}

.x19ypqd9:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-style: solid;
}

.xyj58a3:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-width: 0;
}

.xe0pwq:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-width: 1px;
}

.xgfja2r:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-right-width: 0;
}

.x1pt94dh:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-color: var(--x1oml537);
}

.x13fuv20:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-style: solid;
}

.x972fbf:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-width: 0;
}

.x178xt8z:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-width: 1px;
}

.x4j2xbe:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: .375rem;
}

.x164u9eo:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: .5rem;
}

.xf08kfj:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: .875rem;
}

.xb8l8e1:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1.75rem;
}

.xlzyvqe:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1em;
}

.xjm9jq1:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1px;
}

.x1l36t39:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1rem;
}

.xk8t5le:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 2.25rem;
}

.xwaiz5r:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 2.5rem;
}

.x12hms15:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 2.75rem;
}

.xettwda:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 2rem;
}

.x1pizb70:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 3rem;
}

.x16ye13r:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: var(--x-height);
}

.x1jyxor1:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: -1px;
}

.x1nhhxel:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: 1.5rem;
}

.xyi6m4r:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: 1rem;
}

.x1t84w78:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: 2rem;
}

.x1e1gh9h:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: 3rem;
}

.x1631ajf:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: calc(var(--x9aq6gb) * -1);
}

.x1j3cq4f:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: calc(var(--xuxpyqt) * -1);
}

.x5j7nwy:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-top: .375rem;
}

.x1mjqqkp:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-top: .5rem;
}

.x1374xjt:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-height: var(--available-height);
}

.xj9n3ap:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 11ch;
}

.x1fwz4qh:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 12ch;
}

.x12mqa6l:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 14ch;
}

.x1xtrz5g:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 16ch;
}

.xowlazn:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 24rem;
}

.xc0i79g:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 36rem;
}

.xfqen6:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 38ch;
}

.x1jb01v5:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 42rem;
}

.x1vpbbxe:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 48rem;
}

.x1szrnbp:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 80rem;
}

.x2umgb4:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 1.25rem;
}

.x1pw4g4d:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 1.75rem;
}

.x1us19tq:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 100%;
}

.xg6iff7:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 100vh;
}

.x1skkevw:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 60vh;
}

.xeuugli:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 0;
}

.x1xkahga:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 1.75rem;
}

.x1arx1u8:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 2.25rem;
}

.x19hwnzc:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 2rem;
}

.x6ckmml:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 36rem;
}

.xzhy1st:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 8rem;
}

.x1ag9ea8:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 9rem;
}

.xw2csxc:not(#\#):not(#\#):not(#\#):not(#\#) {
  overflow-x: auto;
}

.x6ikm8r:not(#\#):not(#\#):not(#\#):not(#\#) {
  overflow-x: hidden;
}

.x1odjw0f:not(#\#):not(#\#):not(#\#):not(#\#) {
  overflow-y: auto;
}

.x2yie3v:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: 1rem;
}

.xcsxytc:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--x9aq6gb);
}

.x1608sfj:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--xcmeas2);
}

.x1mnins:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--xey0l96);
}

.xepbl7a:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--xinxnnw);
}

.x9dzeaa:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: 1rem;
}

.x1617lvq:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--x4h0i0m);
}

.xxipzhl:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--x9aq6gb);
}

.x1xalfsh:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--xey0l96);
}

.xfyq7oy:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--xifdzte);
}

.x1ob04f0:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--xuxpyqt);
}

.xggh457:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-right: var(--x9aq6gb);
}

.x7v0id0:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-right: var(--xey0l96);
}

.x1bjtte9:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-right: var(--xifdzte);
}

.x1b58sdr:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: .5rem;
}

.xrgese9:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--x4h0i0m);
}

.x1e62jd4:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--x9aq6gb);
}

.x1hbq3ju:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--xcmeas2);
}

.xcfzayc:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--xey0l96);
}

.x11l7boh:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--xinxnnw);
}

.x1uet414:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--xk1kq2b);
}

.xybsw1f:not(#\#):not(#\#):not(#\#):not(#\#) {
  right: var(--x4h0i0m);
}

.x13vifvy:not(#\#):not(#\#):not(#\#):not(#\#) {
  top: 0;
}

.xrkia0p:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: .375rem;
}

.x1jjc1wv:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: .5rem;
}

.x1xvt488:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: .875rem;
}

.xh8yej3:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 100%;
}

.x1i1rx1s:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 1px;
}

.xcdlrvm:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 1rem;
}

.xvm51jw:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 2.5rem;
}

.xs5h3dt:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 2rem;
}

.x188tqju:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 3rem;
}

.xeq5yr9:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: fit-content;
}

.x1hhjr3y:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: var(--anchor-width);
}

.x5lhr3w:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: var(--x-width);
}

.x1tvga5t[data-active]:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-color: var(--xq13kbk);
}

@media (width >= 640px) {
  .x8ieuwc.x8ieuwc:not(#\#):not(#\#):not(#\#):not(#\#) {
    padding-left: 1.25rem;
  }

  .x1qa66lv.x1qa66lv:not(#\#):not(#\#):not(#\#):not(#\#) {
    width: auto;
  }
}

.x5627ro:not(#\#):not(#\#):not(#\#):not(#\#):not(#\#)::placeholder {
  color: var(--x2mxug3);
}
